Activity log for bug #384916

Date Who What changed Old value New value Message
2009-06-08 19:35:36 Steve Holyer bug added bug
2009-06-08 20:01:42 Severin Heiniger lottanzb: importance Undecided High
2009-06-08 20:01:42 Severin Heiniger lottanzb: status New Confirmed
2009-06-08 20:01:42 Severin Heiniger lottanzb: assignee LottaNZB Development Team (lottanzb)
2009-09-06 21:13:04 Marcel de Vries attachment added lottanzb_0.5-1~jaunty2ubuntu1.debdiff http://launchpadlibrarian.net/31401203/lottanzb_0.5-1%7Ejaunty2ubuntu1.debdiff
2009-09-07 09:36:43 Marcel de Vries attachment added fix_mimetype.patch http://launchpadlibrarian.net/31416191/fix_mimetype.patch
2009-09-07 15:03:44 Severin Heiniger branch linked lp:~marceldevries/lottanzb/bug_384916
2009-09-07 15:05:02 Severin Heiniger lottanzb: assignee LottaNZB Development Team (lottanzb) Marcel de Vries (marceldevries)
2009-09-07 15:05:04 Severin Heiniger lottanzb: status Confirmed Fix Committed
2009-09-07 15:05:13 Severin Heiniger lottanzb: milestone 0.5.1
2009-09-20 17:54:41 Severin Heiniger lottanzb: status Fix Committed Fix Released